Home

# Class goog.demos.editor.HelloWorldDialogPlugin

A plugin that opens the hello world dialog.

extends goog.editor.plugins.AbstractDialogPlugin

Instance Method Summary
| `createDialog(!goog.dom.DomHelper dialogDomHelper, <Any Type> opt_arg) ⇒ ?goog.ui.editor.AbstractDialog` Creates a new instance of the dialog and registers for the relevant events.
| `handleOk_(?goog.demos.editor.HelloWorldDialog.OkEvent e)` Handles the OK event from the dialog by inserting the hello world message into the field.